.pac-container {
	z-index: 999999 !important;
}

.back-top {
	width: 52px;
	height: 52px;
	cursor: pointer;
	z-index: 9999;
	display: none;
	text-decoration: none;
	right: 64px;
	bottom: 40px !important;
	font-size: 45px;
	text-align: center;
	opacity: 0.4;
	color: #209e91;
	background-color: rgba(0, 0, 0, 0.75);
	border-radius: 50%;
	line-height: 46px;
}

.back-top:hover {
	opacity: 0.8;
}

.date-btn i.fa-calendar {
	cursor: pointer;
}

.date-btn .btn-default {
	background-color: #fff;
}

.date-btn .btn-info {
	background-color: #2699BB;
}

.form-group.required .control-label:after {
	content: "*";
	color: red;
}

/****************************************
 * MENU ADMIN
 **************************************/

.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
	background-color: #1C2B36;
}

.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a {
	background: #ecf0f5 none repeat scroll 0 0;
}

.skin-blue .main-header .navbar {
	background-color: #1C2B36;
}

.skin-blue .main-header .logo {
	background-color: #1C2B36;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
	color: #dfb81c;
	text-decoration: none;
	background-color: transparent;
}
.skin-blue .treeview-menu > li > a {
	color: #8aa4af;
}
.skin-blue .treeview-menu > li.active > a, .skin-blue .treeview-menu > li > a:hover {
	color: #209e91;
}
.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a {
	border-left-color: #ecf0f5;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.skin-blue .main-header .logo:hover {
	background-color: transparent;
	text-decoration: none;
}

/**
 .uib-datepicker-popup{
 background-color: #4E5D6C;
 color:#FFFFFF;
 }

 .uib-datepicker-popup .btn-default {
 background-color: #4e5d6c;
 }

 .uib-datepicker-popup .btn-default {
 border-color: #4e5d6c;
 color: #FFFFFF;
 }

 .uib-datepicker-popup .active {
 background-color: #31B0D5;
 }

 .uib-button-bar button{
 background-color: transparent;
 border-color: none;
 }

 .uib-datepicker-popup .text-info {
 color: #51ADD3;
 }**/
/*spinner*/
.spinner {
	display: show;
	position: fixed;
	z-index: 9999999 !important;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	visibility: visible;
	opacity: 0.6;
	filter: Alpha(Opacity=60);
	background: rgba(255, 255, 255, .7) url('../images/loading.gif') 50% 50% no-repeat;
	text-align: center;
}

.pagination {
	margin: 5px 0;
}

.image-preview-input {
	position: relative;
	overflow: hidden;
	margin: 0px;
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.image-preview-input input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.image-preview-input-title {
	margin-left: 2px;
}

.gallery-box {
	border: 1px solid #ddd;
	float: left;
	margin: 7px;
	overflow: hidden;
	padding: 5px;
	display: inline;
}

.gallery-box img {
	height: 200px;
	width: 200px;
}
.thumbnail {
	margin-bottom: 0px;
}
address, .well {
	margin-bottom: 0px;
}

.list-group-item {
	padding: 3px 15px !important;
}
.uib-daypicker, .uib-datepicker-popup {
	width: 100% !important;
}

.table-nonfluid th, .table-nonfluid td {
	font-size: 12px;
	white-space: nowrap;
}

.table-nonfluid th {
	background-color: #209e91;
	color: #fff;
}

.modal-full .modal-dialog {
	width: 90%;
}

.font-small{
	font-size: small;
}

